curl --request GET \
--url https://api.cula.tech/tracking/v1/v1/incoming-deliveries \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "dlv_01kqzcjrpxf27tge48sdha1emj",
"config_id": "dlc_01kqzcjrpyf27tgegxm6bxfdhb",
"config_version_id": "dcv_01kqzcjrpyf27tgej0x1ke3msk",
"issuing_site": {
"id": "<string>",
"external_id": "<string>"
},
"legs": [
{
"id": "leg_01kqzcjrpyf27tge5gameqfe75",
"sender_site": {
"id": "<string>",
"external_id": "<string>"
},
"receiver_site": {
"id": "<string>",
"external_id": "<string>"
},
"data_points": [
{
"config_id": "dpc_01kqzcjrpyf27tgeq6a84z0yhy",
"config_version_id": "dpv_01kqzcjrpyf27tgerf3nqreg37",
"name": "Weight net",
"input_value": {
"value": 47079.76,
"unit": "lb"
},
"value": {
"value": 21353.12,
"unit": "kg"
}
}
],
"selected_emission_log_config_id": "<string>"
}
],
"payload": [
{
"id": "mct_01kqzcjrpyf27tgenyy2stmy5z",
"data_points": [
{
"config_id": "dpc_01kqzcjrpyf27tgeq6a84z0yhy",
"config_version_id": "dpv_01kqzcjrpyf27tgerf3nqreg37",
"name": "Weight net",
"input_value": {
"value": 47079.76,
"unit": "lb"
},
"value": {
"value": 21353.12,
"unit": "kg"
}
}
],
"contents": [
{
"material": {
"id": "mat_01kqzcjrpyf27tge9dnvsqv8t2",
"external_id": "corn-no2-yellow"
},
"weight_in_kg": 21353.12
}
]
}
],
"data_points": [
{
"config_id": "dpc_01kqzcjrpyf27tgeq6a84z0yhy",
"config_version_id": "dpv_01kqzcjrpyf27tgerf3nqreg37",
"name": "Weight net",
"input_value": {
"value": 47079.76,
"unit": "lb"
},
"value": {
"value": 21353.12,
"unit": "kg"
}
}
],
"file_ids": [],
"created_at": "2026-05-06T19:34:00Z",
"updated_at": "2026-05-06T19:34:00Z",
"external_id": "GC-DEL-N001016013",
"display_key": "GC-DEL-N001016013",
"received_at": "2026-05-01T20:42:00Z"
}
],
"pagination": {
"starting_after": "<string>",
"limit": 123,
"has_more": true,
"next_cursor": "<string>"
}
}curl --request GET \
--url https://api.cula.tech/tracking/v1/v1/incoming-deliveries \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "dlv_01kqzcjrpxf27tge48sdha1emj",
"config_id": "dlc_01kqzcjrpyf27tgegxm6bxfdhb",
"config_version_id": "dcv_01kqzcjrpyf27tgej0x1ke3msk",
"issuing_site": {
"id": "<string>",
"external_id": "<string>"
},
"legs": [
{
"id": "leg_01kqzcjrpyf27tge5gameqfe75",
"sender_site": {
"id": "<string>",
"external_id": "<string>"
},
"receiver_site": {
"id": "<string>",
"external_id": "<string>"
},
"data_points": [
{
"config_id": "dpc_01kqzcjrpyf27tgeq6a84z0yhy",
"config_version_id": "dpv_01kqzcjrpyf27tgerf3nqreg37",
"name": "Weight net",
"input_value": {
"value": 47079.76,
"unit": "lb"
},
"value": {
"value": 21353.12,
"unit": "kg"
}
}
],
"selected_emission_log_config_id": "<string>"
}
],
"payload": [
{
"id": "mct_01kqzcjrpyf27tgenyy2stmy5z",
"data_points": [
{
"config_id": "dpc_01kqzcjrpyf27tgeq6a84z0yhy",
"config_version_id": "dpv_01kqzcjrpyf27tgerf3nqreg37",
"name": "Weight net",
"input_value": {
"value": 47079.76,
"unit": "lb"
},
"value": {
"value": 21353.12,
"unit": "kg"
}
}
],
"contents": [
{
"material": {
"id": "mat_01kqzcjrpyf27tge9dnvsqv8t2",
"external_id": "corn-no2-yellow"
},
"weight_in_kg": 21353.12
}
]
}
],
"data_points": [
{
"config_id": "dpc_01kqzcjrpyf27tgeq6a84z0yhy",
"config_version_id": "dpv_01kqzcjrpyf27tgerf3nqreg37",
"name": "Weight net",
"input_value": {
"value": 47079.76,
"unit": "lb"
},
"value": {
"value": 21353.12,
"unit": "kg"
}
}
],
"file_ids": [],
"created_at": "2026-05-06T19:34:00Z",
"updated_at": "2026-05-06T19:34:00Z",
"external_id": "GC-DEL-N001016013",
"display_key": "GC-DEL-N001016013",
"received_at": "2026-05-01T20:42:00Z"
}
],
"pagination": {
"starting_after": "<string>",
"limit": 123,
"has_more": true,
"next_cursor": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.cula.tech/llms.txt
Use this file to discover all available pages before exploring further.
API key passed as a Bearer token. Keys are scoped to one organisation and a set of permitted sites. Two keys per scope (primary + secondary) are issued to support zero-downtime rotation.
Authorization: Bearer <api-key>Cursor for forward pagination. Pass the next_cursor value from a
previous response to fetch the next page. Must be a valid resource ID.
Maximum number of items to return per page.
1 <= x <= 50